Bug 1120012 - [DOCS] Remote Services Client Requires Deployment ID for Tasks
Summary: [DOCS] Remote Services Client Requires Deployment ID for Tasks
Keywords:
Status: VERIFIED
Alias: None
Deadline: 2015-01-31
Product: JBoss BPMS Platform 6
Classification: Retired
Component: Documentation
Version: 6.1.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: CR2
: 6.1.0
Assignee: Vidya
QA Contact: Ivo Bek
Dawn Eisner
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-16 05:01 UTC by Vikram Goyal
Modified: 2016-10-14 14:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: Bug


Attachments (Terms of Use)

Description Vikram Goyal 2014-07-16 05:01:41 UTC
Based on 6.1 PRD: https://issues.jboss.org/browse/BPMSPL-27

Looks like a good candidate to describe the "Factory Builder API" in the Development Guide (s).

Comment 2 Vidya 2015-01-30 09:55:04 UTC
Hi Vikram,

I have added topic "The Fluent Factory Builder API" to the dev guide as a fix. Please review.

Comment 5 Ivo Bek 2015-03-31 08:16:54 UTC
I wait with the verification due to BZ 1170211 and BZ 1200838 which might result in some changes in the documentation if it was decided to use workarounds instead of fixing the issues in the CR2.

Comment 6 Ivo Bek 2015-05-25 12:04:12 UTC
Verified in BPMS 6.1 Development Guide


Note You need to log in before you can comment on or make changes to this bug.